
# Mash, batch size (etc.) configuration; if the default values don't
# match your setup (which is likely), make your changes in this file.
# Lines that begin with a '#' are comments.

# #######################################################
#
# Changes in this data require either:
#   a) GTbrew2 to be restarted
#   b) open a console and just enter (minus the quotes)
#      "source init/config.tcl"
#   c) change the data from the Configuration menu
#      (which does NOT modify this file)
# #######################################################

# If you are also using GT-BrewDB, edit this variable to show its
# location.  Windows users:  do NOT use backslashes.  You MUST use
# a normal slash (/) between directories.  Specify the FULL path.
#
# For example, on Windows, you might use the following (except not
# commented out):
#
#    set dbhome d:/jdg/brewdb
#
# On Unix variant systems, use a full path, such as:
#
#    set dbhome /home/jim/brewdb
#
#  If you are NOT using GT-BrewDB, set this variable to an empty string:
#    set dbhome ""

set dbhome /home/jim/src/brewdb

# HOP EXTRACTION SETTINGS
# #######################

set batchsize "6.5"      ;# batch size (gallons)
set boilvol "9"          ;# typical boil volume (gallons)
set hopmethod "rager"    ;# use Rager to calculate hops
# set hopmethod tinseth    ;# use Tinseth to calculate hops

# MASH SETTINGS
# #############

# typical yield from your mash (.602 = 60.2 %)
#
set masheff 0.7084

# Specific heat of the grain...leave this one alone unless you know
# exactly what you are doing
#
set sh_grain "0.32"

# Thermal inertia of the mash tun.  Use 0.7 for a 10 gallon cooler.
#
set ti_tun "0.7"

# Change for high altitudes
set boil_temp "212.0"

# set this to the approximate ambient temperature (deg. F)
# where you're brewin and when you mash in (it's safe to set
# to the average for the current season and leave alone until
# the next season comes along and changes the data).
#
set ambient_temp "70.0"

# Mash thickness (qts of water / lbs of grain).
#
# Based on observed data, 1.5 qts/lb  gives the best %yield for my
# system...but if another setting works better for you, set it here.
#
set mash_thick "1.5"

# Typical mash temperature (in degrees F.) for your brews.  Change in
# Configuration menu if what you set here is not right for the current
# brew.
#
set mashtemp "154"


# TYPESET (TeX) BREW REPORTS
# ##########################

# for TeX formatted brew reports, set texbin to one of the following
# (just uncomment one):
#
# set texbin -1 ;# default:  always ask
# set texbin 0  ;# Always use the normal TeX (to produce a DVI output)
set texbin 1  ;# Always use pdfTeX (produces PDF from TeX)

# For those who don't know what TeX is:  TeX (pronounced similar to
# "tech", and correctly spelled with a capital T, lowered capital E,
# and a capital X.  On text terminals, where the 'E' cannot be lowered,
# TeX is to be spelled "TeX" (lowercase e).
#
# TeX is a publication-quality typesetting system created by
# Prof. Donald E. Knuth (Stanford University) for the American
# Mathematical Society for use in typesetting engineering, scientific,
# and mathematical documents, all of which tend to include large
# amounts of complex math equations.  TeX is, therefore, more common
# in these communities (and that's where I learned TeX...my background
# is in engineering/science).  There are a number of reference books
# for TeX, but the two I recommend most are "First Grade TeX" for the
# Tex beginner, or "The TeXbook" (by DEK) for any level user.
#
# Web site for the Comprehensive TeX Archive Network:  www.ctan.org
# FTP site for the Comprehensive TeX Archive Network:  ftp.ctan.org
#
# See ftp://ftp.ctan.org/pub/tex-archive/documentation/
# for a huge amount of documentation.
#
# See also "gentle.pdf" in the TeX/TeX-intro-guide/ directory for
# "A Gentle Introduction to TeX".


